/* ========================= иряър ======================*/

div.header {
	background:url('/images/styles_5/head_fr.jpg') !important;
}

div.leftArtistBlock.hovered b, .filterButtons.selected  {
	background:#1b7675 !important;
}

div.category, .siteSpec {
	background-color:#1b7675 !important;
}

li.addSong {
	background:#6ad3e1;
}
